/*==========================================
 PC 1001px~
===========================================*/
.top_2col{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.section__block.info__section{
	margin: 0 0 10px;
	width: calc(70% - 10px);
      border: solid 1px #ddd;
      background: #fff;
}

.top_first{
	margin: 0 0 10px;
	width: 30%;
    background: #e60044;
}

.menu-list{
    margin: 10px;
}

.menu-list__link{
  		padding: 0 0 5px;
      text-decoration: underline;
}

.info_more{
  	margin: auto 10px 0 0;
   text-align: right;
   display: block;
}

.info_more i{
  	margin-right:5px;
   color: #e60039;
}

.info-list__unit{
padding:0 10px;
}

.info-message{
  	margin: 10px;
    padding: 10px;
    border: solid 1px #ddd;
}

.top_first a{
	display: flex;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}

.top_first img{
   margin: 0 auto;
   padding: 5%; 
  	width: 80%;
  }

.top_first:hover{
  opacity:.7;
}

.top_bnr{
      width:calc(55% - 10px);
}

.top_bnr li:not(:last-child){
  margin-bottom:10px;
}

.top_bnr li a:hover{
  opacity:.7;
}

.top_twitter{
    width: 45%;
    border: solid 1px #ddd;
    padding: 10px;
    box-sizing: border-box;
}

.product-list{
    border: solid 1px #ddd;
    background: #f7f8f8;
}

.recommend__section, .seller__section{
      margin-bottom: 10px;
}

.product-list__unit-lg{
width: 49%;
}

.product-list__unit:nth-last-child(1),
.product-list__unit:nth-last-child(2){
  margin-bottom:0;
}

.product-list__unit a:hover{
	opacity:.7;
}

.product-list__image{
width: 100%;
}

/*==========================================
 tb 481px-1024px°Ê²¼
===========================================*/
@media screen and (max-width: 1024px) {

  .section__block.info__section{
          width: 100%;
      }

	.top_first{
		width: 100%;
 		height: 150px;
	}
  
  .top_first img{
    box-sizing: border-box;
    width: auto;
    height: 100%;
  }
  
}
/*==========================================
 sp 540px°Ê²¼
===========================================*/
@media screen and (max-width: 540px) {
  
  	.top_bnr,
    .top_twitter{
      margin-bottom: 10px;
      width:100%;
}
  

}